.ztVMProductBlock .element { margin: 10px; float: left; overflow: hidden; position: relative; border-bottom: 1px solid #acacac; width: 32.1% !important;min-height: 300px !important; }
.ztVMProductImage { height: 210px; overflow: hidden; }
.ztVMProductBlock .element:nth-child(3n) { margin-right: 0; }
.ztVMProductBlock .element:nth-child(3n-2) { margin-left: 0; }
.zt-product-action input.addtocart-button, .zt-product-action .ztVMViewDetails a { background: url("../images/cart-icon.png") no-repeat scroll; float: right; width: 22px; padding: -60px 0 0 0; margin-right: -14px; }
